{
  "CreatedByVersion": "2.2.0.1",
  "Schedule": {
    "ID": 1,
    "Tags": [
      "ID=1"
    ],
    "Time": "2025-12-15T08:00:00Z",
    "Repeat": "1D",
    "LastRun": "0001-01-01T07:33:00Z",
    "Rule": "AllowedWeekDays=Monday,Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday",
    "AllowedDays": [
      "Monday",
      "Tuesday",
      "Wednesday",
      "Thursday",
      "Friday",
      "Saturday",
      "Sunday"
    ]
  },
  "Backup": {
    "ID": "1",
    "ExternalID": null,
    "Name": "docker and sys",
    "Description": "docker files and configs \u002B timeshift",
    "Tags": [],
    "TargetURL": "file:///backups/",
    "DBPath": "/data/Duplicati/SOJMUESMTL.sqlite",
    "Sources": [
      "/source/db/",
      "/source/docker/",
      "/source/local_configs/",
      "/source/timeshift/"
    ],
    "Settings": [
      {
        "Filter": "",
        "Name": "encryption-module",
        "Value": "aes",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "passphrase",
        "Value": "apts22$$",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "compression-module",
        "Value": "zip",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "dblock-size",
        "Value": "500MB",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "retention-policy",
        "Value": "1W:1D,4W:1W,12M:1M",
        "Argument": null
      }
    ],
    "Filters": [],
    "Metadata": {},
    "IsTemporary": false
  },
  "DisplayNames": {
    "/source/db/": "db",
    "/source/docker/": "docker",
    "/source/local_configs/": "local_configs",
    "/source/timeshift/": "timeshift"
  }
}